{
    "dc_identifier": "nl.gm0362.2c.2018.2247628-2",
    "dc_title": "Raadscommissie voor Algemeen bestuur en middelen 2018-07-05 - Perspectiefnota 2019, inclusief Eerste Tijdvakrapportage 2018",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2018-07-05. Onderdeel: Perspectiefnota 2019, inclusief Eerste Tijdvakrapportage 2018.",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/2a099544-540b-4107-99fa-8484da20c6ec",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-05",
    "foi_publishedDate": "2018-07-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "105",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0362.2c.2018.2247628-2",
    "dc_externalIdentifier": "2247632",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-07-05",
    "foi_meetingNumber": "2247628",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247628-2.doc.1",
            "dc_title": "Raadsvoorstel Perspectiefnota 2019, inclusief Eerste Tijdvakrapportage (aangepast naar aanleiding van de meicirculaire)",
            "foi_fileName": "%28v2%29%20RDV609323-II.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=07d84fbd-d90d-4854-8064-c22086a5bd80"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247628-2.doc.2",
            "dc_title": "Raadsvoorstel Perspectiefnota 2019, inclusief Eerste Tijdvakrapportage",
            "foi_fileName": "RDV609323-II.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=4861df3a-e8a6-4516-a54f-574a4ef1a2ee"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247628-2.doc.3",
            "dc_title": "Perspectiefnota 2019, inclusief Eerste Tijdvakrapportage 2018",
            "foi_fileName": "Perspectiefnota%202019%20DEFINITIEF%20cf%20B%20en%20W%202018%2006%2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=f268c732-d61c-4ef2-b6fb-9e308bcc94e7"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2018.2247628-2.doc.4",
            "dc_title": "Notitie uitkomsten meicirculaire 2018 gemeentefonds",
            "foi_fileName": "INN398136a-meicirc18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=cda18d25-142f-41f9-8968-cdb54abf7121"
        }
    ]
}